@charset "utf-8"; 
body{ min-width:1304px; overflow-x:hidden;}
body{ margin:0; padding:0; font-size:14px; font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif; background-color:#181109;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif;text-decoration:none;outline:none; cursor:pointer}
a:hover{ text-decoration:none;}
span{outline:none;}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
.huanta_footer_box{ padding-bottom:10px;}
.big_bg{ background:url(https://ht.wanmei.com/images/cover2201/big_bg.jpg) center top no-repeat #000;background-attachment:fixed}

/* right_bar */
.right_bar{ position:absolute; width:195px; height:291px; right:0; top:50%; margin-top:-100px; background:url(https://ht.wanmei.com/images/main220602/right_bar.png); z-index:50; overflow:hidden;}
#btn_slide{ position:absolute; width:29px; height:131px; left:3px; top:119px; cursor:pointer;}
.slide_off{ background:url(https://ht.wanmei.com/images/main220602/btn_slide_off.png) no-repeat center;}
.slide_on{ background:url(https://ht.wanmei.com/images/main220602/btn_slide_on.png) no-repeat center;}
.r_bar_cont{ position:absolute; width:165px; height:291px; left:29px; top:0px;}
.ewm_cont_wrap{ height:184px; padding-top:1px; overflow:hidden;}
.ewm_cont{ display:none;}
.ewm_border{ width:109px; height:106px; margin:21px auto 0; padding-top:4px; background:url(https://ht.wanmei.com/images/main220602/ewm_border.png);}
.ewm_border img{ display:block; width:101px; height:101px; margin:0 auto;}
.ewm_cont p{ margin-top:8px; font-size:14px; line-height:16px; color:#fbf3cd; text-align:center;}
.ewm_cont p.ft13{ font-size:13px;}
.ewm_icon_list{ width:144px; height:96px; margin:0 auto;}
.ewm_icon_list li{ float:left; width:38px; height:38px; margin:0 5px 9px; cursor:pointer;}
.icon_wx{background:url(https://ht.wanmei.com/images/main220602/icon_wx.png);}
.icon_wb{background:url(https://ht.wanmei.com/images/main220602/icon_wb.png);}
.icon_qq{background:url(https://ht.wanmei.com/images/main220602/icon_qq.png);}
.icon_dl{background:url(https://ht.wanmei.com/images/main220602/icon_dl.png);}
.icon_kf{background:url(https://ht.wanmei.com/images/main220602/icon_kf.png);}
.ewm_icon_list li.on{ background-position:0 -38px}

.float_qmx{ position:fixed; width:210px; height:207px; right:0; top:50%; margin-top:80px; z-index:50;}

.bg_video_4k_container{ position:fixed; width:100%; height:2160px; overflow:hidden; z-index:-1;}
.bg_video_4k{ position:absolute; width:3840px; height:2160px; left:50%; margin-left:-1920px; top:0;}
.bg_video_4k video{ width:100%;}

.wrap{ position:relative; max-width:1920px; margin:0 auto; overflow:hidden;}
.head-box{ position:relative; height:1080px; background:url(https://ht.wanmei.com/net/220706version/images/head-img.jpg) center top no-repeat; overflow:hidden;}
.logo{ position:absolute; left:16px; top:30px; z-index:10;z-index: 2;}
.slogan{position: absolute;left: 50%;margin-left:-400px;top:650px;width: 782px;height: 352px;background: url(https://ht.wanmei.com/net/220706version/images/slogan.png) no-repeat center;z-index: 2;}
.link_main{ position:absolute; width:200px; height:52px; right:73px; top:35px; background:url(https://ht.wanmei.com/net/220706version/images/btn-home.png) 0 0; z-index:10;}
.link_main:hover{ background-position:0 bottom;}
.music_switch{ position:absolute; width:40px; height:30px; top:48px; right:300px; cursor:pointer; z-index:10;}
.music_switch span{ position:absolute; width:4px; bottom:0; background:#66a5e7;}
.music_switch .s1{ height:11px; right:0px;}
.music_switch .s2{ height:21px; right:10px;}
.music_switch .s3{ height:28px; right:20px;}
.music_switch .s4{ height:13px; right:30px;}
.music_switch.active .s1{ animation:wave 0.66s linear infinite; -webkit-animation:wave 0.66s linear infinite; -ms-animation:wave 0.66s linear infinite;}
.music_switch.active .s2{ animation:wave 0.8s linear infinite; -webkit-animation:wave 0.8s linear infinite; -ms-animation:wave 0.8s linear infinite;}
.music_switch.active .s3{ animation:wave 0.7s linear infinite; -webkit-animation:wave 0.7s linear infinite; -ms-animation:wave 0.7s linear infinite;}
.music_switch.active .s4{ animation:wave 0.5s linear infinite; -webkit-animation:wave 0.5s linear infinite; -ms-animation:wave 0.5s linear infinite;}
@keyframes wave{
	0%{ height:10px;}
	50%{ height:28px;}
	100%{ height:10px;}
}
@-webkit-keyframes wave{
	0%{ height:10px;}
	50%{ height:28px;}
	100%{ height:10px;}
}
@-ms-keyframes wave{
	0%{ height:10px;}
	50%{ height:28px;}
	100%{ height:10px;}
}
.years12{ position:absolute; left:48px; top:767px; z-index:6;}
.bg-video{ position:absolute; width:1920px; height:100%; left:50%; margin-left:-960px; top:0; overflow:hidden;}
.bg-video video{ display:block; width:100%;}
.head-gai{position: absolute;left: 0;width: 100%;bottom: 0;height: 58px;background: url(https://ht.wanmei.com/net/220706version/images/head-gai.png) no-repeat center;}
.section1{padding-top:70px;width: 100%;height: 939px;background: url(https://ht.wanmei.com/net/220706version/images/section1-bg.jpg) no-repeat center 0;position: relative;}
.section1-title{margin:0 auto;width: 1129px;height: 138px;background: url(https://ht.wanmei.com/net/220706version/images/tit-section1.png) no-repeat center;}
.section1-box{width:1250px;height:590px;margin:50px auto 0;position: relative;overflow: hidden;}
.section1-box li{list-style: none;float: left;height:597px; }
.section1-box li a.tab{float:left;width:87px;height: 597px;background-repeat: no-repeat;background-position: 0 0;}
.section1-box li a.tab.on,.section1-box li a.tab:hover{background-position: -99px 0;}
.section1-box li a.tab1{background-image: url(https://ht.wanmei.com/net/220706version/images/sec1-item2-tab1.png);}
.section1-box li a.tab2{background-image: url(https://ht.wanmei.com/net/220706version/images/sec1-item2-tab2.png);}
.section1-box li a.tab3{background-image: url(https://ht.wanmei.com/net/220706version/images/sec1-item2-tab3.png);}
.btn-detail{display: block;position: absolute;right:70px;bottom:70px;width: 207px;height: 60px;background: url(https://ht.wanmei.com/net/220706version/images/btn-detail.png) no-repeat 0 0;}
.btn-detail:hover{background-position: 0 -70px;}
.sec1-item{display:none;float: left;margin-left:-3px;width: 991px;height: 590px;background: url(https://ht.wanmei.com/net/220706version/images/sec2-kuang.png) no-repeat center;position: relative;}
.sec1-item .img{position: absolute;left: 42px;top:42px;width:907px;height: 510px; }
.sec1-tab{margin-left:6px;padding-top:6px;overflow: hidden;}
.sec1-tab span{float: left;margin:0 2px;width: 445px;height: 79px;background-repeat: no-repeat;background-position: 0 0;cursor: pointer;}
.sec1-tab span.sec1-tab1{background-image: url(https://ht.wanmei.com/net/220706version/images/sec1-tab1.png);}
.sec1-tab span.sec1-tab2{background-image: url(https://ht.wanmei.com/net/220706version/images/sec1-tab2.png);}
.sec1-tab span.on,.sec1-tab a:hover{background-position: 0 bottom;}

.sec1-item-cont img{display: none;width: 905px;height: 422px;margin-left: 1px;margin-top: 2px;}
.sec1-item-cont{margin:43px auto 0;width: 907px;height: 510px;background: url(https://ht.wanmei.com/net/220706version/images/sec1-item-cont.png) no-repeat center;}
.section2{width: 100%;height: 1064px;background: url(https://ht.wanmei.com/net/220706version/images/page1-bg.jpg) no-repeat center 0;position: relative;}
.section2-gai{position: absolute;top:0;left:0;width: 100%;height: 27px;background: url(https://ht.wanmei.com/net/220706version/images/section2-gai.png) no-repeat center;z-index: 2;}
.section2-title{position:absolute;width: 1073px;height: 126px;left:50%;top:66px;margin-left:-536px;background: url(https://ht.wanmei.com/net/220706version/images/tit-section2.png) no-repeat center;z-index: 2;}
.sec2-tab-box{position: absolute;right: 0;top:50%;margin-top:-280px;width: 238px;height: 561px;background: url(https://ht.wanmei.com/net/220706version/images/sec2-tab-kuang.png) no-repeat center;z-index: 444;}
.sec2-tab-box ul{padding-top: 68px;margin-left: -95px;}
.sec2-tab-box li{margin:10px 0;}
.sec2-tab-box li a{display: block;width: 288px;height: 75px;background-repeat: no-repeat;background-position: center;background-image: url(https://ht.wanmei.com/net/220706version/images/sec2-tab.png);transition: all 1s;}
.sec2-tab-box li a:hover,.sec2-tab-box li a.on{background-image: url(https://ht.wanmei.com/net/220706version/images/sec2-tab-on.png);margin-left: -40px;}
.sec2-tab-box li a.sec2-tab1{background-position: 0 0;}
.sec2-tab-box li a.sec2-tab2{background-position: 0 -84px;}
.sec2-tab-box li a.sec2-tab3{background-position: 0 -168px;}
.sec2-tab-box li a.sec2-tab4{background-position: 0 -252px;}
.sec2-tab-box li a.sec2-tab5{background-position: 0 -336px;}
.sec2-box {width: 1200px;height:490px;position:absolute;left:50%;margin-left:-600px;top:240px;display: none;}
.mySwiper1 {width: 2082px;height:490px;position: absolute;left: 50%;margin-left: -1041px;top:0;}
.sec2-box1{width: 860px;height:490px;position:absolute;left:50%;margin-left:-430px;top:0;overflow: hidden;}
.mySwiper1 .swiper-slide span em{display: block;position: absolute;left:50%;top:50%;width: 140px;height: 140px;margin: -70px 0 0 -89px;cursor: pointer;z-index: 3;}
.sec2-box1 .swiper-slide-prev span,.sec2-box1 .swiper-slide-next span{width:694px;height:413px;display:block;transform: scale(0.7);position: absolute;}
.sec2-box1 .swiper-slide-prev span:after,.sec2-box1 .swiper-slide-next span:after{display:block;content:'';position: absolute;width:100%;height:100%;background: rgba(0,0,0,.5);z-index: 2;}
.sec2-box1 .swiper-slide-prev span img,.sec2-box1 .swiper-slide-next span img{position: absolute;left: 0;top:0;}
.sec2-box1 .swiper-slide-prev span:after{left:0; right:0;transform-origin: 100% 0;}
.sec2-box1 .swiper-slide-next span:after{left:0; right:0;transform-origin: 0 100%;}
/*.sec2-box1 .swiper-slide-prev ,.sec2-box1 .swiper-slide-next{transform: scale(0.5);}*/
.sec2-box1 .swiper-slide-prev span{top:0; right:-420px;transform-origin: 100% 0;}
.sec2-box1 .swiper-slide-next span{bottom:0;left:-426px;transform-origin: 0 100%;}

.sec2-box1 .swiper-slide-active{z-index: 133;}
.sec2-box1 .swiper-slide-active img{margin-top: 40px;transform:scale(1);}
.sec2-box1 .swiper-button-next, .sec2-box1 .swiper-container-rtl .swiper-button-prev{right:195px;width: 483px;height: 283px;background: none;}
.sec2-box1 .swiper-button-prev, .sec2-box1 .swiper-container-rtl .swiper-button-next{left: 187px;width: 483px;height: 283px;background: none;}
.sec2-box1 .swiper-button-prev{margin-top: -245px;}
.sec2-box1 .swiper-button-next{margin-top: -43px;}
.sec2-box1 .swiper-slide-active{animation: bigger 0.5s both;-webkit-animation: bigger 0.5s both;}
@keyframes bigger{
	0%{transform: scale(0.5);}
	100%{transform: scale(1);}
}
@-webkit-keyframes bigger{
	0%{-webkit-transform: scale(0.5);}
	100%{-webkit-transform: scale(1);}
}
.sec2-box2-item{position: absolute;background-repeat: no-repeat;background-position: center;cursor: pointer;}
.sec2-box2-item span{opacity:0;position: absolute;background-repeat: no-repeat;background-position: center;transition: opacity 0.5s;}
.sec2-box2-item:hover span{opacity:1;}
.sec2-box2-item:hover {z-index: 6;}
.sec2-box2-item1{left: 110px;top:30px;width:536px;height: 300px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item1.png);z-index: 2; }
.sec2-box2-item1 span{left:30px;top:-87px;width:545px;height: 387px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item1-hov.png); }
.sec2-box2-item2{left:660px;top:62px;width:189px;height: 189px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item2.png); z-index: 3;cursor: default;}
.sec2-box2-item2 span{left:-27px;top:-124px;width:545px;height: 387px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item2-hov.png); }
.sec2-box2-item3{left:280px;top:298px;width:240px;height: 240px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item3.png); z-index: 4;cursor: default;}
.sec2-box2-item3 span{left:-2px;top:0px;width:545px;height: 387px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item3-hov.png); }
.sec2-box2-item4{left:570px;top:208px;width:457px;height: 264px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item4.png); }
.sec2-box2-item4 span{left:-5px;top:13px;width:545px;height: 387px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-cont2-item4-hov.png); }
.sec2-box3-img{position: absolute;left: 50%;top:-230px;margin-left:-960px;width: 1920px;height:1064px;background: url(https://ht.wanmei.com/net/220706version/images/page3-bg.jpg) no-repeat center; }
.sec2-box3-txt{position: absolute;left: 85px;bottom: 27px;width: 923px;height: 188px;background: url(https://ht.wanmei.com/net/220706version/images/sec2-box3-txt.png) no-repeat center;}
.sec2-box4-video{position: absolute;left: 50%;top:-230px;margin-left:-960px;width: 1920px;height:1064px;}
.btn-play{display: block;position: absolute;left: 50%;top:50%;width: 130px;height: 130px;margin:-45px 0 0 -65px;background: url(https://ht.wanmei.com/net/220706version/images/btn-play.png) no-repeat center;}
.sec2-box5{position:absolute;left:50%;margin-left:-560px;top:0;width: 1120px;height:610px;overflow: hidden;}
.mySwiper2{width: 2400px;position: absolute;left: 50%;margin-left: -1200px;top:20px;}
.mySwiper2 a{display:none;position:absolute;left:50%;top:50%;width:833px;height:528px;margin-left:-422px;margin-top:-268px;background: url(https://ht.wanmei.com/net/220706version/images/sec3-box5-kuang.png) no-repeat center;}
.mySwiper2 .swiper-slide.swiper-slide-active a{display: block;}
.mySwiper2 .swiper-slide.swiper-slide-active .swiper-slide-shadow-left,.mySwiper2 .swiper-slide.swiper-slide-active .swiper-slide-shadow-right{opacity: 0 !important;}
.mySwiper2 .swiper-slide-shadow-left{opacity: 1 !important;background-image:linear-gradient(to left,rgba(0,0,0,.8),rgba(0,0,0,0));}
.swiper-container-3d .swiper-slide-shadow-right{opacity: 1 !important;background-image:linear-gradient(to right,rgba(0,0,0,.8),rgba(0,0,0,0))}
.sec2-box5 .swiper-button-next, .sec2-box5 .swiper-button-prev{width: 69px;height: 24px;background-size: 69px 24px;margin-top: -50px;}
.sec2-box5 .swiper-button-prev, .sec2-box5 .swiper-container-rtl .swiper-button-next{left:50px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-prev.png);}
.sec2-box5 .swiper-button-next, .sec2-box5 .swiper-container-rtl .swiper-button-prev{right:50px;background-image: url(https://ht.wanmei.com/net/220706version/images/sec3-next.png);}
.sec2-box5 .swiper-pagination{position: absolute;top:550px;left: 0;width: 100%;text-align: center;}
.sec2-box5 .swiper-pagination-bullet{width: 30px;height: 30px;margin: 0 5px;opacity: 1;background: url(https://ht.wanmei.com/net/220706version/images/dot.png) no-repeat center;}
.sec2-box5 .swiper-pagination-bullet-active{background-image: url(https://ht.wanmei.com/net/220706version/images/dot-on.png);}

/* pop_video */
.pop_fixed{ display:none; position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,0.8); z-index:100;}
.pop_video_cont{ position:absolute; width:1135px; height:575px; left:50%; top:50%; margin:-297px 0 0 -567px; background:url(https://ht.wanmei.com/net/220706version/images/pop-bg.png);}
.icon_close1{ position:absolute; width:37px; height:37px; right:-46px; top:-16px; background:url(https://ht.wanmei.com/net/220706version/images/pop-close.png); cursor:pointer;}
.pop_v_box{ position:absolute; width:895px; height:504px; left:124px; top: 36px; overflow:hidden;border: 2px solid #2ba1ce;}
.pop_v_box video{ width:100%;height:100%;}
.btn_pop_v{cursor: pointer;}
